/* Tiny Carousel */
#slider1 {
    height: 1%;
    margin: 5px 0 0;
    overflow: hidden;
    position: relative;
    /*padding: 0 35px;*/
}

#slider1 .viewport {
    height: 120px;
    overflow: hidden;
    position: relative; 
    margin: 0 35px;
}

#slider1 .buttons {
   color: #ce2851;
    font-size: 22px;
    font-weight: bold;
    left: 0;
    line-height: 35px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 35%;
    width: 35px;
}

#slider1 .next {
    right: 0;
    left: auto;
    top: 35%;
}

#slider1 .buttons:hover {
    color: #C01313;
    background: #fff;
}

#slider1 .disable {
    visibility: hidden;
}

#slider1 .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    left: 0;
    top: 0;
}

#slider1 .overview li {
    float: left;
    padding: 35px 0;
    text-align: center;
    width: 190px;
 }
    #slider1 .overview li img{
        width:auto;
    }